/*
    True Blue 1.5
    http://stevelam.org/projects/trueblue/

    Core Elements
*/


/* Typography */

#page h1, #header .description, #page h2, #page h3, #page h4, #page h5 {
	font-family: Georgia, 'Times New Roman', serif;
}

#header ul.menu {
	font-size: 1.2em;
}

#page #primary .entry-content,
body.single #primary .k2-asides .entry-content {
	font-size: 1.4em;
	color: #444;
	line-height: 1.6em;
}

.comments #commentlist .comment-content {
	line-height: 1.6em;
}

#primary .entry-content h4 {
	font-size: 1.6em;
}

#page .secondary {
	font-size: 1.2em;
}

#page .secondary .sb-asides p {
	line-height: 1.6em;
}

div#footer p {
	line-height: 1.3em;
}

#footer small, small.entry-meta {
	font-size: 1.1em;
}


/* Layout */

body {
	margin: 10px 0;
	background: #657585;
}

#page {
	border: none;
	padding: 0;
}

#page div.content {
	padding: 0 15px;
}

/* Header */

#header {
	background: transparent url('../images/header_bg.jpg') no-repeat top;
	background-position: 15px 15px !important;
	position: relative;
	height: 235px;
}

#header h1 {
	position: absolute;
	padding: 0;
	margin: 0;
	top: 100px;
	left: 50px;
	text-shadow: 2px 2px 5px black;
	z-index: 50;
}

#header .description {
	position: absolute;
	padding: 0;
	margin: 0;
	top: 140px;
	left: 50px;
	font-size: 1.4em;
	font-style: italic;
	text-shadow: 2px 2px 2px black;
	z-index: 50;
}


/* Header Menu */

ul.menu {
	top: 0;
	left: 0;
	height: 220px;
	padding: 15px 40px 0;
	margin: 0;
	position: absolute;
}

ul.menu li {
	float: left;
	display: block;
	margin: 0 2px;
	padding: 0 0 0 10px;
}

ul.menu li a {
	float: left;
	display: block;
	padding: 10px 10px 5px 0;
	margin: 0 0 10px;
	font-weight: normal;
}

ul.menu li:hover {
	background: url('../images/menu-hover-left.png') no-repeat bottom left;
}

ul.menu li a:hover, ul.menu li:hover > a {
	color: #fff !important;
	background: url('../images/menu-hover-right.png') no-repeat bottom right;
	padding-top: 20px;
	margin-bottom: 0;
}

ul.menu li.current_page_item {
	background: url('../images/menu-selected-left.png') no-repeat bottom left;
}

ul.menu li.current_page_item a, ul.menu li.current_page_item a:hover {
	color: #333 !important;
	background: url('../images/menu-selected-right.png') no-repeat bottom right;
	font-weight: bold;
	padding-top: 20px;
	margin-bottom: 0;
}

.admintab {
//	position: relative;
}


/* Primary */

#page #primary {
	overflow: hidden;
}

#page h2 {
	margin-top: 30px;
}

#page blockquote {
	background-color: transparent;
}

#page .k2-asides blockquote {
	margin: 1em 0;
	padding: 0 0 0 20px;
	background: url('../images/quote-small.gif') left top no-repeat;
}


/* Metadata */

.chronodata
{
	color: #777;
	background: url('../icons/calendar.gif') left center no-repeat;
}

.commentslink {
	// background: url('../icons/comments.gif') left center no-repeat;
}


/* Sidebar */

div.secondary div {
	position: relative;
}

div.secondary #searchreset {
	width: 16px;
	height: 16px;
	background: url('../icons/delete.gif') center center;
}

.sb-pagemenu li:before,
.sb-latest li:before,
.sb-categories li:before,
.sb-months li:before,
.sb-links ul li ul li:before,
.widget_recent_entries li:before
{
	content: "\00BB \0020";
}

.sb-pagemenu .current_page_item a {
	font-weight: bold;
}

.sb-pagemenu ul {
	margin-bottom: 1em;
}


/* Footer */

#footer {
	padding: 25px 0 0;
	height: 70px;
	margin: 0 auto;
	color: #666;
	display: block;
}

#footer a {
	color: #333;
	font-weight: bold;
	border: none;
	text-decoration: none;
}

#footer a:hover {
	color: #fff;
	text-decoration: underline;
}


/* Comments */
.comments #commentlist {
	margin: 20px 0;
	padding: 0;
}

.comments #commentlist li.bypostauthor {
	background: #e4e9ef;
	border: 1px solid #d2d7dd;
	border-top: 4px solid #d2d7dd;
	height: 100%;
}

.comments #commentlist li a img.gravatar {
	float: right;
	border: 1px solid #999;
	padding: 3px;
	background: #fff;
}

.comments #commentlist li a:hover img.gravatar {
	border: 3px solid #27d;
	padding: 1px;
}

.comments #commentlist .comment-meta {
	color: #777;
	background: url('../icons/calendar.gif') left center no-repeat;
}

.comments #pinglist {
	background: #e4e9ef;
	border: 1px solid #d2d7dd;
	border-top: 4px solid #d2d7dd;
	margin-bottom: 20px;
}

.comments #pinglist li {
	margin-left: 52px;
}

.comments #pinglist li span.favatar img {
	margin-left: -42px;
	max-width: 32px;
}


/* Paged Navigation */

div.navigation {
	width: 510px;
	margin: 0 auto;
	padding: 8px 0px 12px;
	background: url('../images/navigation_bg.png') no-repeat bottom;
	position: relative;
}

div.navigation span {
	display: none;
}

div.navigation a {
	color: #ccc;
}

div.navigation a:hover {
	color: #fff;
}

div.navigation .left {
	margin-left: 16px;
	padding-left: 24px;
	background: url('../icons/book_previous.png') left center no-repeat;
	width: auto;
}

div.navigation .right {
	margin-right: 16px;
	padding-right: 24px;
	background: url('../icons/book_next.png') right center no-repeat;
	width: auto;
}

div.comments div.navigation {
	display: none;
}


/* Rolling Archives */

#primary #rollingarchives {
	padding: 5px 20px;
	background: url('../images/navigation_bg.png') no-repeat bottom;
	height: 38px;
	width: 470px;
	margin: 0 auto;
}

#rollingarchives #texttrimmer {
	top: 5px;
	right: 90px;
	display: block;
	position: absolute;
	width: 60px;
}

#primary .firstpage #texttrimmer,
#primary .firstpage #pagetrackwrap {
	visibility: visible;
}

#primary #rollingarchives,
#rollingarchives #rollnotices {
	border: none;
}

#rollingarchives #rollnavigation {
	top: 5px;
	position: absolute;
}

#rollingarchives #rollnavigation a {
	color: #ccc;
}

#rollingarchives #rollprevious,
#rollingarchives #rollnext,
#rollingarchives #rollpages,
#rollingarchives #rolldates,
#rollingarchives #rollload {
	color: #ccc;
}

#rollingarchives #rollload {
	background: url('../images/spinner.gif') no-repeat center center;
	left: 320px;
}

#rollingarchives #rollpages {
	left: 50px;
	width: 100px;
	text-align: center;
}

#rollingarchives #rollprevious {
	padding-left: 24px;
	background: url('../icons/book_previous.png') left center no-repeat;
	width: 50px;
	display: block;
}

#rollingarchives #rollnext {
	padding-right: 24px;
	background: url('../icons/book_next.png') right center no-repeat;
	width: 50px;
	display: block;
	left: 396px;
}

#rollingarchives #rollnext:hover,
#rollingarchives #rollprevious:hover {
	color: #fff;
	background-color: transparent;
}

#rollingarchives #rollnext span,
#rollingarchives #rollprevious span {
	display: none;
}

#rollingarchives #pagetrackwrap,
#rollingarchives #trimmertrackwrap {
	top: 3px;
	height: 15px;
	background: url('../images/slider_bg.gif') right center no-repeat;
}

#rollingarchives #pagetrack,
#rollingarchives #trimmertrack {
	height: 15px;
	background: url('../images/slider_bg.gif') left center no-repeat;
}

#rollingarchives #pagehandle,
#rollingarchives #trimmerhandle {
	height: 15px;
	width: 15px;
	background: url('../images/slider-handle.png') center center;
}

#rollingarchives #dragHelper {
	height: 15px !important;
	width: 15px !important;
}

#rollingarchives #pagetrackwrap {
	left: 150px;
	width: 160px;
}

#rollingarchives #trimmertrackwrap {
	position: relative;
	left: auto;
	padding-right: 4px;
	margin: 0 auto;
}

#rollingarchives #trimmermore,
#rollingarchives #trimmerless {
	display: none;
}

#rollingarchives #trimmermore {
	background: url('../icons/trim_more.gif') right center no-repeat;
}

#rollingarchives #trimmerless {
	background: url('../icons/trim_less.gif') left center no-repeat;
}

/* Miscellaneous */

a.more-link {
	display: block;
	margin: 1em 15px 0px 0px;
	padding: 2px 0px 2px 20px ;
	background: url('../icons/page_white_go.gif') left center no-repeat;
}

.alert {
	background: #FFF6BF url('../icons/exclamation.gif') 8px 8px no-repeat;
	border: 1px solid #FFD324;
	border-top: 4px solid #FFD324;
	text-align: left;
	margin: 10px auto;
	padding: 5px 20px 5px 32px;
}

.category-noteworthy h3.entry-title,
.tag-noteworthy h3.entry-title {
	background: url('../icons/star.gif') no-repeat right center;
	padding-right: 25px;
	display: inline;
}

.download {
	background: url('../icons/disk.gif') left top no-repeat;
	text-align: left;
	padding-left: 24px;
}

/* FlickrRSS */

.sb-flickr div a img {
	padding: 3px;
	border: 1px solid #999;
	margin: 5px;
}

.sb-flickr div a:hover img {
	border: 3px solid #27d;
	padding: 1px;
}
